Bug 2030103

Summary: Please branch and build imlib2 in epel9
Product: [Fedora] Fedora EPEL Reporter: Troy Dawson <tdawson>
Component: imlib2Assignee: Andreas Bierfert <andreas.bierfert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: andreas.bierfert, ego.cordatus, mlichvar, pahan, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: imlib2-1.7.4-1.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-12-31 01:48:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2030097    
Bug Blocks: 2030102    

Description Troy Dawson 2021-12-08 02:25:25 UTC
Please branch and build imlib2 in epel9.

If you do not wish to maintain imlib2 in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

Comment 1 Troy Dawson 2021-12-08 02:27:34 UTC
I have tested and the rawhide package builds in EPEL9, but first libid3tag has to be added to epel9.  I have requested libid3tag in this other bugzilla.
https://bugzilla.redhat.com/show_bug.cgi?id=2030097

Comment 2 Miroslav Lichvar 2021-12-08 14:32:23 UTC
Please feel free to request and maintain the epel9 branch.

Comment 3 Miroslav Lichvar 2021-12-08 14:37:41 UTC
I'm sorry for confusion, my comment was meant for the openbox package (bug #2013478).

Comment 4 Troy Dawson 2021-12-13 14:48:43 UTC
Will you be able to branch and build imlib2 in epel9?
I would be happy to be a co-maintainer if you do not wish
to build it on epel9.

Comment 5 Fedora Update System 2021-12-22 22:14:12 UTC
FEDORA-EPEL-2021-cb910d0c5d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cb910d0c5d

Comment 6 Fedora Update System 2021-12-23 01:53:49 UTC
FEDORA-EPEL-2021-cb910d0c5d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cb910d0c5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-31 01:48:03 UTC
FEDORA-EPEL-2021-cb910d0c5d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.